- name: caffeine
  link: https://ko-fi.com/slipofpaper
- name: lastfm
  link: https://www.last.fm/user/slipofpaper
- name: vids
  link: https://www.youtube.com/channel/UC8yLNvg6ktP7X_dupByIc-w
- name: tunes
  link: https://modarchive.org/index.php?request=view_artist_modules&query=92603
- name: weeb
  link: https://anilist.co/user/Paper
